<?php
header('Content-type: image/gif');   

$imagen = imagecreate(130, 130);   
$blanco = imagecolorallocate($imagen, 255, 255, 255); 
$azul = imagecolorallocate($imagen, 0, 0, 255);  

//rotation de la imagen 45° y fondo en azul
$imagen = imagerotate($imagen, 45, $azul);  

imagegif($imagen); 
imagedestroy($imagen); 
?>
